
/*-------------------------------------
汎用クラス
---------------------------------------*/
/* テキスト系
------------------------*/
.u_fontXS { font-size: 10px!important; }
.u_fontSS { font-size: 12px!important; }
.u_fontS  { font-size: 14px!important; }
.u_fontM  { font-size: 16px!important; }
.u_fontL  { font-size: 18px!important; }
.u_fontLL { font-size: 20px!important; }
.u_fontXL { font-size: 22px!important; }

.u_fontItalic { font-style: italic!important; }
.u_fontBold   { font-weight: bold!important; }
.u_fontNormal { font-weight: normal!important; }

.u_lineL { line-height: 1.8!important;}
.u_lineM { line-height: 1.5!important;}
.u_lineS { line-height: 1.3!important;}

.u_tdNon   { text-decoration: none !important; }
.u_tdUnder { text-decoration: underline !important; }
.u_tdOver  { text-decoration: line-through !important; }

.u_colorRed   { color: #cc0000!important; }

/* レイアウト系
------------------------*/
.u_clearfix { zoom: 1; }
.u_clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0.01px;
}
.u_ofHidden  { overflow: hidden!important; }
.u_ofVisible { overflow: visible!important; }
.u_floatL    { float: left!important; }
.u_floatR    { float: right!important; }

.u_posStatic   { position: static !important;}
.u_posRelative { position: relative!important;}
.u_posAbsolute { position: absolute!important;}
.u_posFixed    { position: fixed!important;}

.u_taLeft   { text-align: left !important; }
.u_taCenter { text-align: center !important; }
.u_taRight  { text-align: right !important; }

.u_vaTop { vertical-align: top !important; }
.u_vaMdl { vertical-align: middle !important; }
.u_vaBtm { vertical-align: bottom !important; }

/* 余白
------------------------*/
.u_myS  { margin-top: 10px !important; margin-bottom: 10px !important;}
.u_myM  { margin-top: 20px !important; margin-bottom: 20px !important;}
.u_myL  { margin-top: 30px !important; margin-bottom: 30px !important;}
.u_myLL { margin-top: 40px !important; margin-bottom: 40px !important;}
.u_myXL { margin-top: 50px !important; margin-bottom: 50px !important;}

.u_mtS  { margin-top: 10px !important;}
.u_mtM  { margin-top: 20px !important;}
.u_mtL  { margin-top: 30px !important;}
.u_mtLL { margin-top: 40px !important;}
.u_mtXL { margin-top: 50px !important;}

.u_mbS  { margin-bottom: 10px !important;}
.u_mbM  { margin-bottom: 20px !important;}
.u_mbL  { margin-bottom: 30px !important;}
.u_mbLL { margin-bottom: 40px !important;}
.u_mbXL { margin-bottom: 50px !important;}

.u_mxS  { margin-left: 10px !important; margin-right: 10px !important;}
.u_mxM  { margin-left: 20px !important; margin-right: 20px !important;}
.u_mxL  { margin-left: 30px !important; margin-right: 30px !important;}
.u_mxLL { margin-left: 40px !important; margin-right: 40px !important;}
.u_mxXL { margin-left: 50px !important; margin-right: 50px !important;}

.u_mlS  { margin-left: 10px !important;}
.u_mlM  { margin-left: 20px !important;}
.u_mlL  { margin-left: 30px !important;}
.u_mlLL { margin-left: 40px !important;}
.u_mlXL { margin-left: 50px !important;}

.u_mrS  { margin-right: 10px !important;}
.u_mrM  { margin-right: 20px !important;}
.u_mrL  { margin-right: 30px !important;}
.u_mrLL { margin-right: 40px !important;}
.u_mrXL { margin-right: 50px !important;}

.u_mt0  { margin-top:  0px !important; }
.u_mt3  { margin-top:  3px !important; }
.u_mt5  { margin-top:  5px !important; }
.u_mt10 { margin-top: 10px !important; }
.u_mt15 { margin-top: 15px !important; }
.u_mt20 { margin-top: 20px !important; }
.u_mt25 { margin-top: 25px !important; }
.u_mt30 { margin-top: 30px !important; }
.u_mt35 { margin-top: 35px !important; }
.u_mt40 { margin-top: 40px !important; }
.u_mt45 { margin-top: 45px !important; }
.u_mt50 { margin-top: 50px !important; }
.u_mt60 { margin-top: 60px !important; }
.u_mt70 { margin-top: 70px !important; }
.u_mt80 { margin-top: 80px !important; }
.u_mt90 { margin-top: 90px !important; }
.u_mt100 { margin-top: 100px !important; }

.u_ml0  { margin-left:  0px !important; }
.u_ml3  { margin-left:  3px !important; }
.u_ml5  { margin-left:  5px !important; }
.u_ml10 { margin-left: 10px !important; }
.u_ml15 { margin-left: 15px !important; }
.u_ml20 { margin-left: 20px !important; }
.u_ml25 { margin-left: 25px !important; }
.u_ml30 { margin-left: 30px !important; }
.u_ml35 { margin-left: 35px !important; }
.u_ml40 { margin-left: 40px !important; }
.u_ml45 { margin-left: 45px !important; }
.u_ml50 { margin-left: 50px !important; }
.u_ml60 { margin-left: 60px !important; }
.u_ml70 { margin-left: 70px !important; }
.u_ml80 { margin-left: 80px !important; }
.u_ml90 { margin-left: 90px !important; }
.u_ml100 { margin-left: 100px !important; }

.u_mr0  { margin-right:  0px !important; }
.u_mr3  { margin-right:  3px !important; }
.u_mr5  { margin-right:  5px !important; }
.u_mr10 { margin-right: 10px !important; }
.u_mr15 { margin-right: 15px !important; }
.u_mr20 { margin-right: 20px !important; }
.u_mr25 { margin-right: 25px !important; }
.u_mr30 { margin-right: 30px !important; }
.u_mr35 { margin-right: 35px !important; }
.u_mr40 { margin-right: 40px !important; }
.u_mr45 { margin-right: 45px !important; }
.u_mr50 { margin-right: 50px !important; }
.u_mr60 { margin-right: 60px !important; }
.u_mr70 { margin-right: 70px !important; }
.u_mr80 { margin-right: 80px !important; }
.u_mr90 { margin-right: 90px !important; }
.u_mr100 { margin-right: 100px !important; }

.u_mb0  { margin-bottom:  0px !important; }
.u_mb3  { margin-bottom:  3px !important; }
.u_mb5  { margin-bottom:  5px !important; }
.u_mb10 { margin-bottom: 10px !important; }
.u_mb15 { margin-bottom: 15px !important; }
.u_mb20 { margin-bottom: 20px !important; }
.u_mb25 { margin-bottom: 25px !important; }
.u_mb30 { margin-bottom: 30px !important; }
.u_mb35 { margin-bottom: 35px !important; }
.u_mb40 { margin-bottom: 40px !important; }
.u_mb45 { margin-bottom: 45px !important; }
.u_mb50 { margin-bottom: 50px !important; }
.u_mb60 { margin-bottom: 60px !important; }
.u_mb70 { margin-bottom: 70px !important; }
.u_mb80 { margin-bottom: 80px !important; }
.u_mb90 { margin-bottom: 90px !important; }
.u_mb100 { margin-bottom: 100px !important; }

@media screen and (max-width:767px) {
  .u_myS  { margin-top: 5px !important; margin-bottom: 5px !important;}
  .u_myM  { margin-top: 10px !important; margin-bottom: 10px !important;}
  .u_myL  { margin-top: 15px !important; margin-bottom: 15px !important;}
  .u_myLL { margin-top: 20px !important; margin-bottom: 20px !important;}
  .u_myXL { margin-top: 25px !important; margin-bottom: 25px !important;}

  .u_mtS  { margin-top: 5px !important;}
  .u_mtM  { margin-top: 10px !important;}
  .u_mtL  { margin-top: 15px !important;}
  .u_mtLL { margin-top: 20px !important;}
  .u_mtXL { margin-top: 25px !important;}

  .u_mbS  { margin-bottom: 5px !important;}
  .u_mbM  { margin-bottom: 10px !important;}
  .u_mbL  { margin-bottom: 15px !important;}
  .u_mbLL { margin-bottom: 20px !important;}
  .u_mbXL { margin-bottom: 25px !important;}

  .u_mxS  { margin-left: 5px !important; margin-right: 5px !important;}
  .u_mxM  { margin-left: 10px !important; margin-right: 10px !important;}
  .u_mxL  { margin-left: 15px !important; margin-right: 15px !important;}
  .u_mxLL { margin-left: 20px !important; margin-right: 20px !important;}
  .u_mxXL { margin-left: 25px !important; margin-right: 25px !important;}

  .u_mlS  { margin-left: 5px !important;}
  .u_mlM  { margin-left: 10px !important;}
  .u_mlL  { margin-left: 15px !important;}
  .u_mlLL { margin-left: 20px !important;}
  .u_mlXL { margin-left: 25px !important;}

  .u_mrS  { margin-right: 5px !important;}
  .u_mrM  { margin-right: 10px !important;}
  .u_mrL  { margin-right: 15px !important;}
  .u_mrLL { margin-right: 20px !important;}
  .u_mrXL { margin-right: 25px !important;}

  .u_spMt0  { margin-top:  0px !important; }
  .u_spMt3  { margin-top:  3px !important; }
  .u_spMt5  { margin-top:  5px !important; }
  .u_spMt10 { margin-top: 10px !important; }
  .u_spMt15 { margin-top: 15px !important; }
  .u_spMt20 { margin-top: 20px !important; }
  .u_spMt25 { margin-top: 25px !important; }
  .u_spMt30 { margin-top: 30px !important; }
  .u_spMt35 { margin-top: 35px !important; }
  .u_spMt40 { margin-top: 40px !important; }
  .u_spMt45 { margin-top: 45px !important; }
  .u_spMt50 { margin-top: 50px !important; }
  .u_spMt60 { margin-top: 60px !important; }
  .u_spMt70 { margin-top: 70px !important; }
  .u_spMt80 { margin-top: 80px !important; }
  .u_spMt90 { margin-top: 90px !important; }
  .u_spMt100 { margin-top: 100px !important; }

  .u_spMl0  { margin-left:  0px !important; }
  .u_spMl3  { margin-left:  3px !important; }
  .u_spMl5  { margin-left:  5px !important; }
  .u_spMl10 { margin-left: 10px !important; }
  .u_spMl15 { margin-left: 15px !important; }
  .u_spMl20 { margin-left: 20px !important; }
  .u_spMl25 { margin-left: 25px !important; }
  .u_spMl30 { margin-left: 30px !important; }
  .u_spMl35 { margin-left: 35px !important; }
  .u_spMl40 { margin-left: 40px !important; }
  .u_spMl45 { margin-left: 45px !important; }
  .u_spMl50 { margin-left: 50px !important; }
  .u_spMl60 { margin-left: 60px !important; }
  .u_spMl70 { margin-left: 70px !important; }
  .u_spMl80 { margin-left: 80px !important; }
  .u_spMl90 { margin-left: 90px !important; }
  .u_spMl100 { margin-left: 100px !important; }

  .u_spMr0  { margin-right:  0px !important; }
  .u_spMr3  { margin-right:  3px !important; }
  .u_spMr5  { margin-right:  5px !important; }
  .u_spMr10 { margin-right: 10px !important; }
  .u_spMr15 { margin-right: 15px !important; }
  .u_spMr20 { margin-right: 20px !important; }
  .u_spMr25 { margin-right: 25px !important; }
  .u_spMr30 { margin-right: 30px !important; }
  .u_spMr35 { margin-right: 35px !important; }
  .u_spMr40 { margin-right: 40px !important; }
  .u_spMr45 { margin-right: 45px !important; }
  .u_spMr50 { margin-right: 50px !important; }
  .u_spMr60 { margin-right: 60px !important; }
  .u_spMr70 { margin-right: 70px !important; }
  .u_spMr80 { margin-right: 80px !important; }
  .u_spMr90 { margin-right: 90px !important; }
  .u_spMr100 { margin-right: 100px !important; }

  .u_spMb0  { margin-bottom:  0px !important; }
  .u_spMb3  { margin-bottom:  3px !important; }
  .u_spMb5  { margin-bottom:  5px !important; }
  .u_spMb10 { margin-bottom: 10px !important; }
  .u_spMb15 { margin-bottom: 15px !important; }
  .u_spMb20 { margin-bottom: 20px !important; }
  .u_spMb25 { margin-bottom: 25px !important; }
  .u_spMb30 { margin-bottom: 30px !important; }
  .u_spMb35 { margin-bottom: 35px !important; }
  .u_spMb40 { margin-bottom: 40px !important; }
  .u_spMb45 { margin-bottom: 45px !important; }
  .u_spMb50 { margin-bottom: 50px !important; }
  .u_spMb60 { margin-bottom: 60px !important; }
  .u_spMb70 { margin-bottom: 70px !important; }
  .u_spMb80 { margin-bottom: 80px !important; }
  .u_spMb90 { margin-bottom: 90px !important; }
  .u_spMb100 { margin-bottom: 100px !important; }
}

.u_pyS  { padding-top: 10px !important; padding-bottom: 10px !important;}
.u_pyM  { padding-top: 20px !important; padding-bottom: 20px !important;}
.u_pyL  { padding-top: 30px !important; padding-bottom: 30px !important;}
.u_pyLL { padding-top: 40px !important; padding-bottom: 40px !important;}
.u_pyXL { padding-top: 50px !important; padding-bottom: 50px !important;}

.u_ptS  { padding-top: 10px !important;}
.u_ptM  { padding-top: 20px !important;}
.u_ptL  { padding-top: 30px !important;}
.u_ptLL { padding-top: 40px !important;}
.u_ptXL { padding-top: 50px !important;}

.u_pbS  { padding-bottom: 10px !important;}
.u_pbM  { padding-bottom: 20px !important;}
.u_pbL  { padding-bottom: 30px !important;}
.u_pbLL { padding-bottom: 40px !important;}
.u_pbXL { padding-bottom: 50px !important;}

.u_pxS  { padding-left: 10px !important; padding-right: 10px !important;}
.u_pxM  { padding-left: 20px !important; padding-right: 20px !important;}
.u_pxL  { padding-left: 30px !important; padding-right: 30px !important;}
.u_pxLL { padding-left: 40px !important; padding-right: 40px !important;}
.u_pxXL { padding-left: 50px !important; padding-right: 50px !important;}

.u_plS  { padding-left: 10px !important;}
.u_plM  { padding-left: 20px !important;}
.u_plL  { padding-left: 30px !important;}
.u_plLL { padding-left: 40px !important;}
.u_plXL { padding-left: 50px !important;}

.u_prS  { padding-right: 10px !important;}
.u_prM  { padding-right: 20px !important;}
.u_prL  { padding-right: 30px !important;}
.u_prLL { padding-right: 40px !important;}
.u_prXL { padding-right: 50px !important;}

.u_pt0  { padding-top:  0px !important; }
.u_pt3  { padding-top:  3px !important; }
.u_pt5  { padding-top:  5px !important; }
.u_pt10 { padding-top: 10px !important; }
.u_pt15 { padding-top: 15px !important; }
.u_pt20 { padding-top: 20px !important; }
.u_pt25 { padding-top: 25px !important; }
.u_pt30 { padding-top: 30px !important; }
.u_pt35 { padding-top: 35px !important; }
.u_pt40 { padding-top: 40px !important; }
.u_pt45 { padding-top: 45px !important; }
.u_pt50 { padding-top: 50px !important; }
.u_pt60 { padding-top: 60px !important; }
.u_pt70 { padding-top: 70px !important; }
.u_pt80 { padding-top: 80px !important; }
.u_pt90 { padding-top: 90px !important; }
.u_pt100 { padding-top: 100px !important; }

.u_pl0  { padding-left:  0px !important; }
.u_pl3  { padding-left:  3px !important; }
.u_pl5  { padding-left:  5px !important; }
.u_pl10 { padding-left: 10px !important; }
.u_pl15 { padding-left: 15px !important; }
.u_pl20 { padding-left: 20px !important; }
.u_pl25 { padding-left: 25px !important; }
.u_pl30 { padding-left: 30px !important; }
.u_pl35 { padding-left: 35px !important; }
.u_pl40 { padding-left: 40px !important; }
.u_pl45 { padding-left: 45px !important; }
.u_pl50 { padding-left: 50px !important; }
.u_pl60 { padding-left: 60px !important; }
.u_pl70 { padding-left: 70px !important; }
.u_pl80 { padding-left: 80px !important; }
.u_pl90 { padding-left: 90px !important; }
.u_pl100 { padding-left: 100px !important; }

.u_pr0  { padding-right:  0px !important; }
.u_pr3  { padding-right:  3px !important; }
.u_pr5  { padding-right:  5px !important; }
.u_pr10 { padding-right: 10px !important; }
.u_pr15 { padding-right: 15px !important; }
.u_pr20 { padding-right: 20px !important; }
.u_pr25 { padding-right: 25px !important; }
.u_pr30 { padding-right: 30px !important; }
.u_pr35 { padding-right: 35px !important; }
.u_pr40 { padding-right: 40px !important; }
.u_pr45 { padding-right: 45px !important; }
.u_pr50 { padding-right: 50px !important; }
.u_pr60 { padding-right: 60px !important; }
.u_pr70 { padding-right: 70px !important; }
.u_pr80 { padding-right: 80px !important; }
.u_pr90 { padding-right: 90px !important; }
.u_pr100 { padding-right: 100px !important; }

.u_pb0  { padding-bottom:  0px !important; }
.u_pb3  { padding-bottom:  3px !important; }
.u_pb5  { padding-bottom:  5px !important; }
.u_pb10 { padding-bottom: 10px !important; }
.u_pb15 { padding-bottom: 15px !important; }
.u_pb20 { padding-bottom: 20px !important; }
.u_pb25 { padding-bottom: 25px !important; }
.u_pb30 { padding-bottom: 30px !important; }
.u_pb35 { padding-bottom: 35px !important; }
.u_pb40 { padding-bottom: 40px !important; }
.u_pb45 { padding-bottom: 45px !important; }
.u_pb50 { padding-bottom: 50px !important; }
.u_pb60 { padding-bottom: 60px !important; }
.u_pb70 { padding-bottom: 70px !important; }
.u_pb80 { padding-bottom: 80px !important; }
.u_pb90 { padding-bottom: 90px !important; }
.u_pb100 { padding-bottom: 100px !important; }

@media screen and (max-width:767px) {
  .u_pyS  { padding-top: 5px !important; padding-bottom: 5px !important;}
  .u_pyM  { padding-top: 10px !important; padding-bottom: 10px !important;}
  .u_pyL  { padding-top: 15px !important; padding-bottom: 15px !important;}
  .u_pyLL { padding-top: 20px !important; padding-bottom: 20px !important;}
  .u_pyXL { padding-top: 25px !important; padding-bottom: 25px !important;}

  .u_ptS  { padding-top: 5px !important;}
  .u_ptM  { padding-top: 10px !important;}
  .u_ptL  { padding-top: 15px !important;}
  .u_ptLL { padding-top: 20px !important;}
  .u_ptXL { padding-top: 25px !important;}

  .u_pbS  { padding-bottom: 5px !important;}
  .u_pbM  { padding-bottom: 10px !important;}
  .u_pbL  { padding-bottom: 15px !important;}
  .u_pbLL { padding-bottom: 20px !important;}
  .u_pbXL { padding-bottom: 25px !important;}

  .u_pxS  { padding-left: 5px !important; padding-right: 5px !important;}
  .u_pxM  { padding-left: 10px !important; padding-right: 10px !important;}
  .u_pxL  { padding-left: 15px !important; padding-right: 15px !important;}
  .u_pxLL { padding-left: 20px !important; padding-right: 20px !important;}
  .u_pxXL { padding-left: 25px !important; padding-right: 25px !important;}

  .u_plS  { padding-left: 5px !important;}
  .u_plM  { padding-left: 10px !important;}
  .u_plL  { padding-left: 15px !important;}
  .u_plLL { padding-left: 20px !important;}
  .u_plXL { padding-left: 25px !important;}

  .u_prS  { padding-right: 5px !important;}
  .u_prM  { padding-right: 10px !important;}
  .u_prL  { padding-right: 15px !important;}
  .u_prLL { padding-right: 20px !important;}
  .u_prXL { padding-right: 25px !important;}

  .u_spPt0  { padding-top:  0px !important; }
  .u_spPt3  { padding-top:  3px !important; }
  .u_spPt5  { padding-top:  5px !important; }
  .u_spPt10 { padding-top: 10px !important; }
  .u_spPt15 { padding-top: 15px !important; }
  .u_spPt20 { padding-top: 20px !important; }
  .u_spPt25 { padding-top: 25px !important; }
  .u_spPt30 { padding-top: 30px !important; }
  .u_spPt35 { padding-top: 35px !important; }
  .u_spPt40 { padding-top: 40px !important; }
  .u_spPt45 { padding-top: 45px !important; }
  .u_spPt50 { padding-top: 50px !important; }
  .u_spPt60 { padding-top: 60px !important; }
  .u_spPt70 { padding-top: 70px !important; }
  .u_spPt80 { padding-top: 80px !important; }
  .u_spPt90 { padding-top: 90px !important; }
  .u_spPt100 { padding-top: 100px !important; }

  .u_spPl0  { padding-left:  0px !important; }
  .u_spPl3  { padding-left:  3px !important; }
  .u_spPl5  { padding-left:  5px !important; }
  .u_spPl10 { padding-left: 10px !important; }
  .u_spPl15 { padding-left: 15px !important; }
  .u_spPl20 { padding-left: 20px !important; }
  .u_spPl25 { padding-left: 25px !important; }
  .u_spPl30 { padding-left: 30px !important; }
  .u_spPl35 { padding-left: 35px !important; }
  .u_spPl40 { padding-left: 40px !important; }
  .u_spPl45 { padding-left: 45px !important; }
  .u_spPl50 { padding-left: 50px !important; }
  .u_spPl60 { padding-left: 60px !important; }
  .u_spPl70 { padding-left: 70px !important; }
  .u_spPl80 { padding-left: 80px !important; }
  .u_spPl90 { padding-left: 90px !important; }
  .u_spPl100 { padding-left: 100px !important; }

  .u_spPr0  { padding-right:  0px !important; }
  .u_spPr3  { padding-right:  3px !important; }
  .u_spPr5  { padding-right:  5px !important; }
  .u_spPr10 { padding-right: 10px !important; }
  .u_spPr15 { padding-right: 15px !important; }
  .u_spPr20 { padding-right: 20px !important; }
  .u_spPr25 { padding-right: 25px !important; }
  .u_spPr30 { padding-right: 30px !important; }
  .u_spPr35 { padding-right: 35px !important; }
  .u_spPr40 { padding-right: 40px !important; }
  .u_spPr45 { padding-right: 45px !important; }
  .u_spPr50 { padding-right: 50px !important; }
  .u_spPr60 { padding-right: 60px !important; }
  .u_spPr70 { padding-right: 70px !important; }
  .u_spPr80 { padding-right: 80px !important; }
  .u_spPr90 { padding-right: 90px !important; }
  .u_spPr100 { padding-right: 100px !important; }

  .u_spPb0  { padding-bottom:  0px !important; }
  .u_spPb3  { padding-bottom:  3px !important; }
  .u_spPb5  { padding-bottom:  5px !important; }
  .u_spPb10 { padding-bottom: 10px !important; }
  .u_spPb15 { padding-bottom: 15px !important; }
  .u_spPb20 { padding-bottom: 20px !important; }
  .u_spPb25 { padding-bottom: 25px !important; }
  .u_spPb30 { padding-bottom: 30px !important; }
  .u_spPb35 { padding-bottom: 35px !important; }
  .u_spPb40 { padding-bottom: 40px !important; }
  .u_spPb45 { padding-bottom: 45px !important; }
  .u_spPb50 { padding-bottom: 50px !important; }
  .u_spPb60 { padding-bottom: 60px !important; }
  .u_spPb70 { padding-bottom: 70px !important; }
  .u_spPb80 { padding-bottom: 80px !important; }
  .u_spPb90 { padding-bottom: 90px !important; }
  .u_spPb100 { padding-bottom: 100px !important; }
}

/* 表示非表示用
------------------------*/
@media screen and (max-width: 1200px) { .u_ov1200 { display: none !important; } }
@media screen and (max-width: 1100px) { .u_ov1100 { display: none !important; } }
@media screen and (max-width: 1000px) { .u_ov1000 { display: none !important; } }
@media screen and (max-width: 900px) { .u_ov900  { display: none !important; } }
@media screen and (max-width: 800px) { .u_ov800  { display: none !important; } }
@media screen and (max-width: 767px) { .u_ov767  { display: none !important; } }
@media screen and (max-width: 700px) { .u_ov700  { display: none !important; } }
@media screen and (max-width: 600px) { .u_ov600  { display: none !important; } }
@media screen and (max-width: 500px) { .u_ov500  { display: none !important; } }
@media screen and (max-width: 400px) { .u_ov400  { display: none !important; } }
@media screen and (max-width: 374px) { .u_ov374  { display: none !important; } }
@media screen and (min-width: 1201px) { .u_un1200 { display: none !important; } }
@media screen and (min-width: 1101px) { .u_un1100 { display: none !important; } }
@media screen and (min-width: 1001px) { .u_un1000 { display: none !important; } }
@media screen and (min-width: 901px) { .u_un900  { display: none !important; } }
@media screen and (min-width: 801px) { .u_un800  { display: none !important; } }
@media screen and (min-width: 768px) { .u_un767  { display: none !important; } }
@media screen and (min-width: 701px) { .u_un700  { display: none !important; } }
@media screen and (min-width: 601px) { .u_un600  { display: none !important; } }
@media screen and (min-width: 501px) { .u_un500  { display: none !important; } }
@media screen and (min-width: 401px) { .u_un400  { display: none !important; } }
@media screen and (min-width: 375px) { .u_un374  { display: none !important; } }

@media screen and (max-width: 1920px){ .u_ov1920 { display: none !important; } }
@media screen and (min-width: 1921px){ .u_un1920 { display: none !important; } }
@media screen and (max-width: 1023px){ .u_ov1023 { display: none !important; } }
@media screen and (min-width: 1024px){ .u_un1023 { display: none !important; } }

/* その他
------------------------*/
.u_disNon { display: none !important; }
.u_disBlock { display: block!important; }
.u_disInline { display: inline!important; }
.u_disInBlock { display: inline-block!important; }
.u_disFlex { display: flex!important; }
.u_disGrid { display: grid!important; }

.u_flexWap { flex-wrap: wrap!important;; }
.u_justifyStart { justify-content: flex-start!important; }
.u_justifyEnd   { justify-content: flex-end!important; }
.u_justifyCentr  { justify-content: center!important; }
.u_justifyBetween    { justify-content: space-between!important; }
.u_justifyAround     { justify-content: space-around!important; }
.u_alignStart { align-items: flex-start!important; }
.u_alignEnd   { align-items: flex-end!important; }
.u_alignCentr  { align-items: center!important; }

.u_liquid { width: 100%!important; }
.u_nowrap { white-space: nowrap!important; }
.u_breakall { word-break: break-all!important; }

.u_over,
.u_over *
{
  text-decoration: none;
  transition: opacity 0.5s 0s;
}
@media (hover: hover) and (pointer: fine){
  .u_over:hover
  {
    opacity: 0.7!important;
  }
}
